Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 03:20:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Hi  , just now I received your email. So I  Contacted your customer
service, actually I ordered white curtains, but shipped order showing
cream, but as per customer Service saying white shipped, so please confirm
shipped item as per  your mail(curtain color).

Thanks
Vinesh Sadasivan
30289884

---------- Forwarded message ---------
From: Centrepoint <[email-masked]>
Date: Sat, Oct 15, 2022, 21:17
Subject: Your products are on the way
To: Vinesh Sadasivan <[email-masked]>

Order number 4690364181 has been shipped.

<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone
<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Babyshop
<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Lifestyle
<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Splash
<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Shoe
Mart
<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Offers
<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Clearance
<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Vinesh Sadasivan, your order number is 4690364181
The tracking number is FC1015220002794.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1015220002794&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
*Vinesh Sadasivan*
building No. 79,Zone 56
362
Al Rayyan, Qatar
Mobile: +974 30289894

Payment Method:
*Cash on Delivery*

*Order Details* Consignment Number: 88881001095720221015

Item

Description

Shipped Quantity
<https://www.centrepointstores.com/qa/en/p/141341829?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
LIFESTYLE *
* Adore Lemon Grass Fragrance Oil - 30 ml *
1
<https://www.centrepointstores.com/qa/en/p/164186925?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
LIFESTYLE *
* Metallic Medium Single Curtain Rod with Cutout Finials - 140-274 cms *
Color: Silver
1
<https://www.centrepointstores.com/qa/en/p/164063671?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
LIFESTYLE *
* Textured 2-Piece Curtain Set - 140x260 cms *
Color: Cream
1
<https://www.centrepointstores.com/qa/en/p/163416090?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
LIFESTYLE *
* Solid Double Fitted Bed Sheet - 200x120 cms *
Color: White
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/CentrepointME>

*Connect with us* on your favourite social network.
 <https://twitter.com/centrepointme>

Reach out in 140 characters! We are *@centrepointme*.

*Call us on 800-MYCP (800-6927).*
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy
<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
| Terms & Conditions
<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007428